Functions
WPSGraphicStyle.cpp File Reference
`#include <string.h>`
`#include <iomanip>`
`#include <iostream>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include <libwps/libwps.h>`
`#include "libwps_internal.h"`
`#include "WPSGraphicStyle.h"`

## Functions
std::ostream & | operator<< (std::ostream &o, WPSGraphicStyle const &st)

## Function Documentation

## ◆ operator<<()

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSGraphicStyle const & | st
| ) |  |